file|change|kpromeform.dll|kpromeform.bin2|2aad282d65186ecb076b19e7dad34411
file|change|mui\default\icons.data|mui\default\icons.data|a8f17c875a036573240fa6c22fc446c6
file|copy|mui\zh_CN\kpromeform.qm|6eabd774ff29dd0e0b85158814ccedb8
